(error) - incompatible

(warning) - not in update center

 - Supported by SonarSource

<iframe src="http://update.sonarsource.org/plugins/compatibility-matrix.html" width="100%" height="2700" seamless frameborder="0">Your browser does not support iframes.</iframe>